/*!
 * WickedCSS v1.0 (https://github.com/kristofferandreasen/wickedCSS)
 * Copyright 2015 Kristoffer Andreasen
 * MIT License
 */
/*==========slideDown==========*/
.slideDown{animation-name: slideDown;-webkit-animation-name: slideDown;	animation-duration: 1s;	-webkit-animation-duration: 1s;animation-timing-function: ease;-webkit-animation-timing-function: ease;}
@keyframes slideDown {0% {transform: translateY(-100%);opacity: 0;}	100% {transform: translateY(0%);opacity: 1;}}
@-webkit-keyframes slideDown {0% {-webkit-transform: translateY(-100%);opacity: 0;}		100% {-webkit-transform: translateY(0%);opacity: 1;}}
/*==========slideUp==========*/
.slideUp{animation-name: slideUp;-webkit-animation-name: slideUp;	animation-duration: 1s;	-webkit-animation-duration: 1s;animation-timing-function: ease;-webkit-animation-timing-function: ease;}
@keyframes slideUp {0% {transform: translateY(100%);opacity: 0;}100% {transform: translateY(0%);opacity: 1;}}
@-webkit-keyframes slideUp {0% {-webkit-transform: translateY(100%);opacity: 0;}100% {-webkit-transform: translateY(0%);opacity: 1;}}
/*==========slideLeft==========*/
.slideLeft{animation-name: slideLeft;-webkit-animation-name: slideLeft;	animation-duration: 1s;	-webkit-animation-duration: 1s;animation-timing-function: ease;-webkit-animation-timing-function: ease;}
@keyframes slideLeft {0% {transform: translateX(150%);opacity: 0;}100% {transform: translateX(0%);opacity: 1;}}
@-webkit-keyframes slideLeft {0% {-webkit-transform: translateX(150%);opacity: 0;}100% {-webkit-transform: translateX(0%);opacity: 1;}}
/*==========slideRight==========*/
.slideRight{animation-name: slideRight;-webkit-animation-name: slideRight;	animation-duration: 1s;	-webkit-animation-duration: 1s;animation-timing-function: ease;-webkit-animation-timing-function: ease;}
@keyframes slideRight {0% {transform: translateX(-150%);opacity: 0;}100% {transform: translateX(0%);opacity: 1;}}
@-webkit-keyframes slideRight {0% {-webkit-transform: translateX(-150%);opacity: 0;}100% {-webkit-transform: translateX(0%);opacity: 1;}}
/*==========fadeIn==========*/
.fadeIn{animation-name: fadeIn;-webkit-animation-name: fadeIn;	animation-duration: 2s;	-webkit-animation-duration: 2s;animation-timing-function: ease;	-webkit-animation-timing-function: ease;visibility: visible !important;}
@keyframes fadeIn {0% {opacity: 0;}100% {opacity: 1;}}
@-webkit-keyframes fadeIn {0% {opacity: 0;}100% {opacity: 1;}}
/*==========fadeOut==========*/
.fadeOut{animation-name: fadeOut;-webkit-animation-name: fadeOut;	animation-duration: 2s;	-webkit-animation-duration: 2s;animation-timing-function: ease;	-webkit-animation-timing-function: ease;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;}
@keyframes fadeOut {0% {opacity: 1;}100% {opacity: 0;}}
@-webkit-keyframes fadeOut {0% {opacity: 1;}100% {opacity: 0;}}

/* TO REMOVE ANIMATION ON Small Devices, Tablets added 08 23 2023 by Mary Adkins */
/*Styles for screen 820px and lower*/
@media only screen and (max-width: 820px) {  
.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;}
}